    <!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
    <html>
    <body>
		<h3>Thông tin được gửi từ ẢNH VIỆN ÁO CƯỚI ASIAN.</h3>
		<p>Họ tên khách hàng : <?php echo $name; ?></p>
			
		<p>Điện thoại : <?php echo $mobile; ?></p>
			<?php if(isset($email)) {?>
		<p>Email :  <?php echo $email; ?></p>	
		<?php if(isset($title)) {?>
		<p>Tiêu đề : <?php echo $title; ?></p>
		<?php }?>
	 <?php if(isset($address)) {?>
		<p>Địa chỉ: <?php echo $address; ?></p>
		<?php }?>
			 <?php if(isset($comment)) {?>
		<p>Gói chụp: <?php echo $comment; ?></p>
		<?php }?>
	<?php }?>
		
    </body>
    </html>
